poor-sha
I received an e-mail today about Pi Toolbox 11 being released.  I have v10 Ultra installed with current maintenance on the license.  However, after installing v11 it tells me I don't have a valid license.  I also tried downloading a Lite license from the site and that also doesn't work with v11.  How can I get functioning licenses for v11?
Quote 0 0
Andrew
Hi Poor-sha, 

Can you email me on andrew.liddell@cosworth.com. I will get a licence generated for you.
Quote 0 0